  @media all and (max-width: 1200px) {
      .footer .single{width:59%;padding:30px 5% 10px 5%; }
       .accreditation ul{
    margin-bottom:0px;
    padding-bottom: 20px;
    border-bottom: 1px solid #efefef;}
    
    .footer .middle{
    border-right:none;
    margin-left: 0px;}
      }

@media all and (max-width: 1090px) {
  h1.strapline{left:3%;top:75px;font-size:16px;}  
    .header {padding: 15px 3% 25px; height:100px;}
.slider p{width:80%;margin: auto;}
    
}
    
    @media all and (max-width: 960px) {

#nav-trigger {
    display: block; }

#nav-main { 
    display: none; }

#nav-mobile { 
    display: block; }
    
.home-wrapper{display: block;background: #000;}

    
        .home-wrapper .image{width:18%;padding-right:0;}

    .home-wrapper img {width:100%;}
    
     .home-wrapper .middle{width:40%;}
    
    
    .home-wrapper h1{font-size: 21px;}
    
        .slider{width: 100%;margin: auto;text-align: center;color:#000;}
.slider p{width:90%;margin: auto;}
    
   
/*--------------------------------------------------------*/
}
/*--------------------------------------------------------*/

@media all and (max-width: 880px) {
    .content-pages img{display:none;}
    .page-wrapper{background-image:none; }
    
    .single{width: 42%;padding: 4%;}
        .footer .single   {width: 92%;padding: 30px 4% 20px 4%;} 
 
    
    .footer .middle{
    border-right:none;
    margin-left: 0px;}
    
    .content-pages.single{width:92%;padding:30px 4%;}
    .double{width: 100%;}
    .panel{ width:92%;padding:30px 4%;}
    
       .home-wrapper .image {width:26%;}
    
     .home-wrapper .middle{width:60%;padding-bottom:50px;}
    
    a.button, a.button:hover{margin-bottom: 0px;}
    
    .home-wrapper .service-bg{width: 92%;padding:4%;}
    
    .footer{
    margin-bottom: 0px;}

.panel br{display: none;}
.comma{display: inline-block;}
    
    .privacy h1 br{display: none;}
    

/*--------------------------------------------------------*/
}
/*--------------------------------------------------------*/
@media all and (max-width: 580px) {
    
    .single {width:90%;padding:30px 5%;}

    
    .home-wrapper .image {display: none;}
    
    
    
     .home-wrapper .middle{width:90%;padding:30px 5% 50px 5%;}
    
        .home-wrapper .service-bg{width:90%;padding:30px 5%;}
    
 
    

    
   
    
    .portfolio h2{width: 100%;}
.portfolio div {width:100%;}
    

/*--------------------------------------------------------*/
}
/*--------------------------------------------------------*/
@media all and (max-width: 380px) {  
    
    .home-wrapper .image {width:90%;margin: auto;}
    
    .home-wrapper .image img{width:80%; margin: 0 auto;padding: 10% 10% 0 10%;}
    
    
    
     .home-wrapper .middle{width:90%;padding:30px 5%;}
    
    }
/*--------------------------------------------------------*/


